Subject: Re: bug#39000: Light frame after desktop-read on MacOS

From: Alan Third <[email-masked]>
Date: Tue, 7 Jan 2020 18:45:39 +0000

On Tue, Jan 07, 2020 at 06:08:13PM +0200, Eli Zaretskii wrote:
> > Date: Tue, 7 Jan 2020 15:03:20 +0000
> > From: Alan Third <[email-masked]>
> > Cc: [email-masked]
> > 
> > I’m not sure if this is too big a change for emacs 27 at this stage,
> > as it’s not entirely fixing bugs, although I’d argue it’s completing a
> > feature that is incomplete in Emacs 26.
> 
> Please make these changes on master, it's too risky for the release
> branch at this stage.

Thanks! I’ve pushed to master.

Tak, you may have to overwrite any existing desktop files before it
starts working. I’m not sure why.
-- 
Alan Third